Subject: [bug#56293] [PATCH 1/7] !gnu QT updater

From: kiasoc5 <[email-masked]>
Date: Wed, 3 Aug 2022 06:21:35 +0000

I believe Efraim has pushed 5.15.5 updates to staging already. I can't
find the issue at the moment but from the commit log I see that:

Commit 1218a5ad6912bbfb5f25b324be8b91caf8480793 bumps QT to 5.15.5
Commit 2ca51636511aa897dfac9a32c432f6e56724645b bumps QT to 5.15.4